uuid: 8d92c819-67c1-430c-9a40-343d33cb8e1a
langcode: fr
status: false
dependencies:
  module:
    - block_content
_core:
  default_config_hash: 4tedlMuvQjDOdvHdw86_e-2Rt78aR7TGFMfOK8Ejppg
id: block_content.full
label: Complet
description: ''
targetEntityType: block_content
cache: true
